Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:40:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hi           09:03 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:06 PM, 26th Feb                     User                    I made a return request for two items which I collected today from click and collect. How many days you will take to collect the items from me           09:07 PM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:08 PM, 26th Feb                     User                    Order number 6276459076           09:11 PM, 26th Feb                   Mohammad                   Please allow me to check it for you.            09:14 PM, 26th Feb                     User                    Okay           09:14 PM, 26th Feb                   Mohammad                   return created on 26           09:15 PM, 26th Feb                   Mohammad                   it will take 3-5 business days to be collected           09:15 PM, 26th Feb                     User                    Yes           09:15 PM, 26th Feb                     User                    Refund will credit to my account           09:16 PM, 26th Feb                   Mohammad                   yes your bank account           09:16 PM, 26th Feb                     User                    If I make a shopping of same item there will be no problems right           09:18 PM, 26th Feb                     User                    Because I ordered wrong size           09:19 PM, 26th Feb                   Mohammad                   but exchange will not be there only return and refund           09:19 PM, 26th Feb                   Mohammad                   Is there anything else I can help ?           09:20 PM, 26th Feb                     User                    Can I make new purchase now or I have to wait until they collect the items from me           09:21 PM, 26th Feb                     User                    How many days it will take to credit the refund to bank account.           09:22 PM, 26th Feb                   Mohammad                   it will take 2-15 business days to be reflect back           09:23 PM, 26th Feb                   Mohammad                   Is there anything else I can help ?           09:24 PM, 26th Feb                     User                    If I purchase new items it will not affect on my refund           09:26 PM, 26th Feb                   Mohammad                   no it will not           09:40 PM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158798